<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__results__wdt" kind="group">
    <compoundname>group_hal_results_wdt</compoundname>
    <title>WDT HAL Results</title>
      <sectiondef kind="define">
      <memberdef id="group__group__hal__results__wdt_1gaa1a7998265af245eadda0401bd888fa2" kind="define" prot="public" static="no">
        <name>CY_RSLT_WDT_INVALID_TIMEOUT</name>
        <initializer>(CYHAL_RSLT_CREATE(<ref kindref="member" refid="group__group__result_1ga8d656d344524464af71296f2140a7b37">CY_RSLT_TYPE_ERROR</ref>, <ref kindref="member" refid="group__group__hal__results_1gga84f32ecb6376e2088d4f048e35f52005a012172915d19c167e1db5ff7e188adba">CYHAL_RSLT_MODULE_WDT</ref>, 0))</initializer>
        <briefdescription>
<para>WDT timeout out of range. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_wdt.h" bodystart="74" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_wdt.h" line="74" />
      </memberdef>
      <memberdef id="group__group__hal__results__wdt_1ga6ac0fb47d61bc9cfd1597f4547f20ccf" kind="define" prot="public" static="no">
        <name>CY_RSLT_WDT_ALREADY_INITIALIZED</name>
        <initializer>(CYHAL_RSLT_CREATE(<ref kindref="member" refid="group__group__result_1ga8d656d344524464af71296f2140a7b37">CY_RSLT_TYPE_ERROR</ref>, <ref kindref="member" refid="group__group__hal__results_1gga84f32ecb6376e2088d4f048e35f52005a012172915d19c167e1db5ff7e188adba">CYHAL_RSLT_MODULE_WDT</ref>, 1))</initializer>
        <briefdescription>
<para>WDT already initialized. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_wdt.h" bodystart="77" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_wdt.h" line="77" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>WDT specific return codes. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>